[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Forms' (#lcl)

# TCustomForm.DefocusControl

Updates ActiveControl if it is to be de-focused.

## Declaration

Source position: forms.pp line 709

`public procedure TCustomForm.DefocusControl(`
`Control: TWinControl;`
`Removing: Boolean`
`);`

## Arguments

`Control` |  | The control which will lose focus.
`Removing` |  | True if the control is no longer the ActiveControl.